ISCS00000 - Feature #668

00line3# PISIO0000
07/31/2020 10:42 AM - Iq Du

Status:
Priority:
Assignee:
Category:

Target version:

Resolved

Normal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/30/2020

0%
0.00 hour
0.00 hour
Related issues:
Related to ISCS#FEP - Feature #669: NC3 PISO[ Resolved 07/31/2020
Related to ISCS#FEP - Feature #741: NC3 PIS 0000 Resolved 08/27/2020

History

#1 - 07/31/2020 11:00 AM - Iq Du
- File Snipaste_2020-07-31_10-58-58.png added
#2 - 07/31/2020 11:01 AM - Iq Du
- File ISCSI1 PISI 000 MODBUSIT 411010 .doc added
- File ISCSI1 .xIsx added

#3 - 07/31/2020 11:06 AM - xiangyang li
- Related to Feature #669: NC3 PISI 1 added

#4 - 07/31/2020 11:19 AM - xiangyang li

- Status changed from New to In Progress

#5 - 08/17/2020 11:09 AM - Iq Du
- File pisl [ .7z added

#6 - 08/21/2020 05:28 PM - shixun yan

00s000P1SOOOD:

000.+1500,0000: in_pisL15.dl1l

wi00000,0000:pisNC3Stauid.dil
1.00ehgraph,00000000,000000000,000000ehdooll000O00.
2.cfg|]|]|]|]|]|]|]|]|]|]|]PISCommonUISet.ini,DDDD:

[General]

Metro=NC3 --->[03000000nc3,000

UlLibrary =pisNC3Stauid.dll --->UI000

StationNum = 10 --->00000p,isO00,0000000,0000 [Station00100000
RefreshTimeMilliseconds = 5000 ----->0000000,00000

[Station1]

StationCode = ELZ --->00000

LEDStatusCodeHall = ELZ_1500V_211_zT -->PISO000[

LEDStatusCodeUp = ELZ_1500V_212_ZT -->PISO000000
LEDStatusCodeDown = ELZ_GLP600_211_zT--->PIS0000000, 00000000000

#7 - 08/21/2020 05:29 PM - shixun yan
- File PISCommonUISet.ini added

#8 - 08/27/2020 06:10 PM - xiangyang li
- Related to Feature #741: NC3 PIS0000 added
#9 - 09/03/2020 03:12 PM - shixun yan

00s000p1sOOOD:

000u1s00,0000: in_pisL15.dll

wid0000,0000 :pisNC3uid.dll
1.00enhgraph,00000000,000000CC.
2.¢cfgl0000000000PISCommonUISet.ini,0000:

[General]

Metro=NC3 --->[[13000000nc3,000

UlLibrary =pisNC3uid.dll --->UI000

StationNum = 22 --->[0000,1s000,0000000,0000,[Station00;00000
LineColor = 0,148,216,255 ---->0000,00000000,00000000000
RefreshTimeMilliseconds = 5000 ----->0000000,00000

[Station1]

StationCode = ELZ --->00000

LEDStatusCodeHall = ELZ_1500V_211_ZT -->P1s00000

LEDStatusCodeUp = ELZ_1500V_212_ZT -->PISOI000000
LEDStatusCodeDown = ELZ_GLP600_211_zT---~PISO000000, 00000000000
LEDStatusOCC = ELZ_1500V_211_ZT ----0ccl00000000

0000in00000000DO,000000000000,000000000000000D000A.

#10 - 09/03/2020 03:14 PM - shixun yan
- File PISCommonUISet.ini added

#11 - 09/07/2020 03:29 PM - shixun yan
- File00 31 1500 PISI00000 .docx added

#12 - 09/29/2020 04:54 PM - Iq Du

- Status changed from In Progress to Resolved

00000 0O0Dfp OO

fupload/Mo300/0000/00PAD000.docx

#13 - 09/29/2020 04:59 PM - Iq Du
(0000000 00 00pisOD00.docx

Files

Snipaste_2020-07-31_10-38-15.png 181 KB 07/31/2020 Ig Du
Snipaste_2020-07-31_10-38-25.png 222 KB 07/31/2020 Ig Du
00s00P1sO0000D. paf 518 KB 07/31/2020 lg Du
Snipaste_2020-07-31_10-38-52.png 52.9 KB 07/31/2020 lg Du
Snipaste_2020-07-31_10-39-00.png 22 KB 07/31/2020 lg Du
Snipaste_2020-07-31_10-58-58.png 46.1 KB 07/31/2020 lg Du
IscsiprisiiiImopBusii-000.doc 256 KB 07/31/2020 Iq Du
IScsl.xisx 21.1 KB 07/31/2020 Ig Du
pisll.7z 17.1 KB 08/17/2020 lq Du
PISCommonUISet.ini 1.52 KB 08/21/2020 shixun yan
PISCommonUISet.ini 3.98 KB 09/03/2020 shixun yan
00304500pPisO00000.docx 136 KB 09/07/2020 shixun yan

04/10/2025

/4


http://www.tcpdf.org

